メニューを切り替える
個人設定メニューを切り替える
個人メニューを切り替える
ログインしていません
編集を行うと、IPアドレスが公開されます。

テンプレート:MainPage/Social/styles.css

提供: いろり鯖 / Hytale日本鯖Wiki
2026年1月10日 (土) 04:38時点におけるKabanFriends (トーク | 投稿記録)による版 (ページの作成:「.irori-mainpage-social-button { overflow: hidden; padding: 0; border: 0; } .irori-mainpage-social-button a { display: flex; height: 100%; justify-content: center; align-items: center; padding: 0 var( --space-md ); background: transparent; color: #fff; font-weight: var( --font-weight-medium ); }」)
(差分) ← 古い版 | 最新版 (差分) | 新しい版 → (差分)
.irori-mainpage-social-button {
	overflow: hidden;
	padding: 0;
	border: 0;
}

.irori-mainpage-social-button a {
	display: flex;
	height: 100%;
	justify-content: center;
	align-items: center;
	padding: 0 var( --space-md );
	background: transparent;
	color: #fff;
	font-weight: var( --font-weight-medium );
}